### Method

# Gsk PathBuilderadd_reverse_path

since: 4.14

#### Declaration [src]

    void
    gsk_path_builder_add_reverse_path (
      GskPathBuilder* self,
      GskPath* path
    )

#### Description [src]

Appends all of `path` to the builder, in reverse order.

Available since: 4.14

#### Parameters

`path`

  Type: `GskPath`

  The path to append.

  The data is owned by the caller of the method.